/**
 * @file
 * Comment Styling
 */

#edit-comment-wrapper {
  padding-left:10px;
}

#edit-comment-wrapper .form-textarea,
.resizable-textarea {
  width:98%;
}

#block-custom-comment_form #edit-comment-wrapper .form-textarea {
  height:119px;
}

#edit-comment-wrapper label {
  display:none;
}

#comments /* Wrapper for the list of comments and its title */ {
  margin:0;
}

#comments .title /* Heading for the list of comments */ {
  margin:0;
}

.comment p {
  margin-top:0;
}

.comment /* Wrapper for a single comment */ {
  padding:10px;
}

#comment-form,
.comment-inner {
  padding-left:65px;
}

#comment-form {
  padding:10px 10px 20px 65px;
}

body.not-logged-in div#comment-form {
  padding: 0 !important;
}

.comment .submitted,
#comment-form .fivestar-form-item,
.comment-inner .fivestar-widget-static {
  float:right;
  margin-top:-25px;
}

.node-type-news .comment .submitted {
  display:none;
}


.comment-inner .fivestar-widget-static {
  margin-right:70px;
}

#comment-form .fivestar-form-item {
  margin-right:60px;
}

#comment-form .fivestar-form-item label {
  display:none;
}

/* Comment link to login for anonymous users. */
a.comment-login {
  display: block;
  height: 141px;
  background: url(/dr/pga/sites/default/themes/sitetheme/images/comment-form.png) top left no-repeat;
  text-align: center;
  padding: 80px 0px 0px 50px;
  color: black;
  font-size: 110%;
}

.comment h3.title /* Comment title */ {
  margin-top:0;
}

.comment h3.title a /* Comment title */ {
  text-transform:capitalize;
  font-size:16px;
  letter-spacing:normal;
}

.new /* "New" marker for comments that are new for the current user */ {
  color: #c00;
}

#comment-form .picture,
.comment .picture /* The picture of the comment author */ {
}

.comment .picture {
  float:left;
  position: relative;
}

.comment .picture img {
  width:48px;
  height:48px;
}

#comment-form .picture {
  float:left;
  margin-left:-54px;
  margin-right:15px;
  position: relative;
}

#comment-form .picture img {
  width:48px;
  height:48px;
}

#comment-form .picture img,
.comment .picture img/* The picture of the comment author */ {
  display:block;
}

html.js .resizable-textarea textarea {
  width:100%;
  height:119px;
  border:1px solid #c3c2bd;
  background:#ECEBE9;
}

.comment .submitted /* The "posted by" information */ {
  color:#86837e;
  font-size:0.8333em;
}

.comment .content /* Comment's content wrapper */ {
}

.comment .user-signature /* The user's signature */ {
}

.comment ul.links /* Comment links. See also the ul.links declaration in the pages.css. */ {
  margin-bottom:0;
}

.comment ul.links a {
  color:#8E8C88;
}

.indented /* Nested comments are indented */ {
  /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
}

.preview .comment /* Preview of the comment before submitting new or updated comment */ {
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}

/*
.no-review #comment-form{
  opacity:0.4;
  -moz-opacity:0.5;
  filter:alpha(opacity=40);
  position:relative;
}
*/
.facebook-login {
  position:absolute;
  left:29%;
  top:53%;
  -moz-box-shadow: 1px 1px 20px #999999;;
  -webkit-box-shadow: 1px 1px 20px #999999;;
  box-shadow: 1px 1px 20px #999999;;
}

/*
.no-review #edit-comment-wrapper label {
  display:block;
  height:288px;
  left:0;
  position:absolute;
  text-indent:-9999px;
  top:0;
  width:645px;
  z-index:9999;
  opacity:1;
  -moz-opacity:1;
  filter:alpha(opacity=0);
}
*/

#comments ul.links li.comment_forbidden {
  display:none;
}

#comments .last ul.links li.comment_forbidden {
  background:url(/dr/pga/sites/default/themes/sitetheme/images/comment-form-news.png) no-repeat scroll center bottom transparent;
  display:block;
  text-indent:-9999px;
  width:645px;
  height:238px;
  margin-left:-75px;
  margin-top:30px;
}

#comment_form_login #fb-connect-button {
  background:url(/dr/pga/sites/default/themes/sitetheme/images/comment-form.png) no-repeat center top;
  height:238px;
  line-height:238px;
  text-align:center;
}

.node-type-news #comment_form_login #fb-connect-button {
  background:url(/dr/pga/sites/default/themes/sitetheme/images/comment-form-news.png) no-repeat center top;
}

.node-type-course #block-views-comments-block_reviews #comment-form {
  padding:10px 10px 20px 65px;
  background-color:#FFFFFF;
}

.node-type-course #block-views-comments-block_reviews .resizable-textarea textarea {
  background:#FFFFFF;
}

.node-type-course .view-comments #comment-form #edit-subject-wrapper input{
  margin-left: 10px;
  background: #ffffff;
}